import request from '@/utils/request'

// 会员类型列表
export function apiUserShipLists(params: any) {
    return request.get({ url: '/user_ship/usership/lists', params })
}

// 添加会员类型
export function apiUserShipAdd(params: any) {
    return request.post({ url: '/user_ship/usership/add', params })
}

// 编辑会员类型
export function apiUserShipEdit(params: any) {
    return request.post({ url: '/user_ship/usership/edit', params })
}

// 删除会员类型
export function apiUserShipDelete(params: any) {
    return request.post({ url: '/user_ship/usership/delete', params })
}

// 会员类型详情
export function apiUserShipDetail(params: any) {
    return request.get({ url: '/user_ship/usership/detail', params })
}